* {
	margin:  0px;
	padding: 0px;
	
	font-family: arial, Tahoma, Sans-Serif; 
	font-size:   12px;
	
	color:       #ffffff;
	font-weight: bold;
}

BODY {	
	background: #00b4f1;
}

#mainContentContainer {
	text-align: center;
}

#mainContentBoundingBox {	
	display: block;
	width:   726px;
	
	margin: 0 auto;
	background-color: white;
}

#menuContainer {
	height: 22px;
	width: 716px;
	
	margin-top:    -22px;
	text-align:    left;
 	margin-bottom: 0px;
}



#uxContent {
	width:  726px;
	height: 726px;
	
	border-width: 0px;
}

/* If the footer is not absolute, the layout does strange things to it. */
#uxFooter {
	position:   absolute;
	width:      100%;
	text-align: center;
	left:0px;
	
	top:            759px;
	padding-bottom: 10px;
	
	font-size: 11px;
	font-weight: normal;
}

#uxFooterMenuBar {
	width:				726px;
	margin-left:		auto;
	margin-right:		auto;	
}

#uxFooterMenu {
	width:				545px;
	background-color:	#e0e3ea;
	margin-top:			24px;
	color:				#00b4f1;
	padding-top:		2px;
	padding-bottom:		2px;
}

#uxFooterMenu A {
	color:				#00b4f1;
	padding:			5px 20px 5px 20px;
	font-weight:		bold;
}

#uxFooterBarSpacer {
	width:				181px;
	background-color:	#ffffff;
	margin-top:			24px;
	color:				#0090c8;
	padding-top:		2px;
	padding-bottom:		2px;
}


.highlight {
	color: #899CB8;
}

A, A:visited, A:hover {
	text-decoration: none;
}

A, A:visited, A:hover, a:active, a:focus {
outline: 0
}